﻿/* ### MAIN PAGE CSS ### */
.SHOWROOMITEM_HEADER{ /* required for sticky */
	display:inline-block;
	/*width:1340px;*/
	width:100%;
	border:0px solid orange;
}

.SHOWROOMITEM_CONTENT_LEFT{
	/*display:inline-block;*/
	float:left;
	max-width:1000px;
	margin-top:10px;
	margin-right:0px;
	border:0px solid fuchsia;
    box-sizing: border-box;	

}
.SHOWROOMITEM_CONTENT_RIGHT{
	/*display:inline-block;*/
	float:left;
	width:300px;
	margin-top:10px;	
	margin-left:10px;
	border:0px solid lime;
    box-sizing: border-box;	

}
.SHOWROOMITEM_MORE_TITLE{
	padding-top:20px;
	padding-bottom:20px;
	max-width:1000px;
	width:100%;		
	display:inline-block;
	box-sizing:border-box;		
}
.SHOWROOMITEM_TNBANNER{
	width:300px;
	min-width:300px;
	display:inline-block;	
	margin-top:10px;
	border:1px solid #D9D9D9;	
}

.SHOWROOMITEM_SEARCH_MEMBER_RFQ{
	min-width:300px;
	width:300px;
	border:0px solid black;
	display:inline-block;
}




/* ### PRODUCT_DETAILS ### */
.PRODUCT_PARENT_DIV{
	width:100%;
	border:0px solid black;
	box-sizing:border-box;	
}
.PRODUCT_NAME_DIV{
	width:100%;
	display:inline-block;
	border:0px solid black;
	margin-top:10px;
	margin-bottom:10px;
	box-sizing:border-box;
}

.PRODUCT_IMG_DIV{
	float:left;
	display:table;
	width:350px;
	height:250px;	
	margin-right:40px;
	border:0px solid orange;
	box-sizing:border-box;	
	position:relative;
	
}

.PRODUCT_PRICE_DIV{
	float:left;
	display:inline;
	width:calc(100% - 390px);	
	border:0px solid blue;	
	box-sizing:border-box;	
	margin-bottom:20px;
}
.PRODUCT_TOPBADGE_DIV{
	float:left;
	display:inline;
	width:calc(100% - 400px);		
	box-sizing:border-box;
    border:0px solid red;		
}
.PRODUCT_TOPBADGE{
	display:inline-block;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	text-decoration:none;
    box-sizing: border-box;
    border:0px solid green;	
    width:140px;		
}
.PRODUCT_PRICE_DIV .PRICE{
	color: #F26D00;
	border:0px solid black;
	line-height:32px;	
	float:left;
	display:inline-block;
	margin-right:10px;	
}
.PRODUCT_PRICE_DIV .MIN_ORDER{
	line-height:22px;	
	float:left;
	display:inline-block;
	padding-top:8px;
	
}

.SHOWROOM_ITEM_PRODUCT_TITLE{
	display:inline-block;
	padding-top:20px;
	margin-bottom:10px;
	width:100%;
	border:0px solid black;
	box-sizing:border-box;
	
}
#showroomitem_enquiry_button{
	display:none;
	padding:10px;
	background-color:#ffffff;
	border-bottom:1px solid #D9D9D9;
	z-index:101;
    box-sizing: border-box;		
    margin-top:0px;
    float:left;
    width:100%;
}
#showroomitem_enquiry_form{
	z-index:0;
}


/* ### SELLER ### */

.SHOWROOM_ITEM_SELLER_TITLE{
	display:inline-block;
	margin-top:40px;
	margin-bottom:10px;
	width:100%;
	border:0px solid black;
	box-sizing:border-box;	
}
.SHOWROOM_ITEM_SELLER_INFO{
	padding-bottom:10px;
	box-sizing:border-box;	
}
.SHOWROOM_ITEM_SELLER_BADGESDIV{
	margin-top:10px;
	box-sizing:border-box;	
	border:0px solid blue;
	display:inline-block;
	width:100%;
	border:0px solid black;
}
.SHOWROOM_ITEM_SELLER_BADGE{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	width:300px;
}

.SHOWROOMITEM_ADS{
	position:absolute;
	bottom:0px;
}

